PODSELECT(1perl)

NAME
podselect - print selected sections of pod documentation on standard output

SYNOPSIS
podselect [-help] [-man] [-section section-spec] [file ...]

OPTIONS AND ARGUMENTS

-help
    Print a brief help message and exit.

-man
    Print the manual page and exit.

-section section-spec
    Specify a section to include in the output. See "SECTION SPECIFICATIONS" in Pod::Parser for the format to use for section-spec. This option may be given multiple times on the command line.

file
    The pathname of a file from which to select sections of pod documentation (defaults to standard input).

DESCRIPTION
podselect will read the given input files looking for pod documentation and will print out (in raw pod format) all sections that match one ore more of the given section specifications. If no section specifications are given than all pod sections encountered are output.

podselect invokes the podselect() function exported by Pod::Select Please see "podselect()" in Pod::Select for more details.

SEE ALSO
Pod::Parser and Pod::Select

AUTHOR
Please report bugs using <http://rt.cpan.org>.

Brad Appleton <bradapp@enteract.com>

Based on code for Pod::Text::pod2text(1) written by Tom Christiansen <tchrist@mox.perl.com>